Version 3.2.4 is available upstream. Please consider updating!
It seems that version 3.2.4 is available upstream, while the latest version in the Gentoo tree is 3.2.3.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.3.1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
3.3.0 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
3.2.3 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
3.2.1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
3.2.0 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
3.1.5 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
3.1.4 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
3.1.3 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
3.0.2 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 ~sparc
2.9.2 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    LibreSSL support is discontinued. Please read the relevant news item and either migrate to dev-libs/openssl, or use the unsupported user-maintained libressl overlay. Removal on 2021-05-01. Bug #762847.
    dev-libs/libressl
    Michał Górny <mgorny@gentoo.org> (2021-02-01 00:00:00 +0000 UTC)

Package Metadata